declare @tsubmiteditid bigint
set @tsubmiteditid = (select isnull(MAX(tsubmiteditid), 0)
                      from tsubmitedit)

insert into DSBCRM..tsubmitedit
(tsubmiteditid, siteid, createby, createdate, fstatus, rmkenable, tsubmiteditmodelid, tenterprise_userid, tagentsid,fisread,fcontent)
select @tsubmiteditid + 1, $siteid$, $createby$, getdate(), 'ĐÂ½¨', 0, $tsubmiteditmodelid$, $tenterprise_userid$, $tagentsid$,1,$fcontent$